#popups {
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  opacity: 0.9;
}
#popups-title {
  border-bottom: none;
  background-color: transparent;
  color: #000;
  margin-bottom: 0.25em;
  padding: 0.25em;
  -moz-border-radius-topleft: none;
  -webkit-border-radius-topleft: none;
}
#popups-title #popups-close a {
  color: red;  
}
#popups input {
  margin: 0.1em;
}
#popups input[type="text"]:focus, #popups input[type="password"]:focus, #popups textarea:focus {
  background-color: #FFA;
  outline: thin solid grey;
}
a.popups-processed:after {
/*   content: "\25A1"; */
  vertical-align: super;
  font-size: smaller; 
}

#popups-overlay {
  opacity: 0.8 !important;
}